package com.daya.live_teaching.model;

/**
 * Description:
 * Copyright  : Copyright (c) 2019
 * Company    : 大雅乐盟
 * Author     : r
 * Date       : 2019/11/12 13:55
 */
public class InsertImageBean {

    private String fileUrl;

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    public double getImageWidt() {
        return imageWidt;
    }

    public void setImageWidt(double imageWidt) {
        this.imageWidt = imageWidt;
    }

    public double getImageHidtht() {
        return imageHidtht;
    }

    public void setImageHidtht(double imageHidtht) {
        this.imageHidtht = imageHidtht;
    }

    private double imageWidt;
    private double imageHidtht;
}
